
Redmine - Feature #4343

Provide return links in Administration

2009-12-05 14:05 - Kamil .

Status: Closed Start date: 2009-12-05

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

For example - if one click Administration/Users and pick one user and change something.

Then there is no direct link to return Users page (one have to go by Administration/....)

Even being on the Users page it should be a "Back to Administration" link at the bottom of the list.

It is the same with Roles and Permissions (pick a role), Projects (pick a project) etc.

This issue confuses users.

History

#1 - 2009-12-05 23:04 - Jean-Philippe Lang

- Category set to UI

#2 - 2013-10-05 18:22 - Kamil .

- Status changed from New to Resolved

#3 - 2013-10-08 09:17 - Toshi MARUYAMA

- File admin-user.png added

- Status changed from Resolved to Closed

r12202 has "Users" link.

 admin-user.png 

Files

admin-user.png 6.61 KB 2013-10-08 Toshi MARUYAMA
